Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
Prochaine révision
Révision précédente
googleearth [Le 14/05/2018, 15:10]
arverne73 Mise à jour
googleearth [Le 06/09/2018, 11:11] (Version actuelle)
192.54.216.10 souci de download
Ligne 25: Ligne 25:
   - Une fois le téléchargement terminé, [[:​tutoriel/​comment_installer_un_paquet#​installer_un_paquet_isole|installer ce paquet .deb]] avec un clic-droit/​installer. Le mot de passe administrateur vous sera demandé.   - Une fois le téléchargement terminé, [[:​tutoriel/​comment_installer_un_paquet#​installer_un_paquet_isole|installer ce paquet .deb]] avec un clic-droit/​installer. Le mot de passe administrateur vous sera demandé.
  
-==== Via les dépôts Ubuntu ====+==== Via les dépôts Ubuntu ​(actuellement non fonctionnel,​ voir bas de section) ​====
  
 L'​installateur **Googleearth-package** disponible depuis les [[:​depots|dépôts]] officiels, construira et installera un [[:paquet]] **Googleearth.deb** depuis le binaire //​GoogleEarthLinux.bin//​. L'​installateur **Googleearth-package** disponible depuis les [[:​depots|dépôts]] officiels, construira et installera un [[:paquet]] **Googleearth.deb** depuis le binaire //​GoogleEarthLinux.bin//​.
Ligne 32: Ligne 32:
    ​- ​ Ensuite, installer ce paquet généré précédemment en saisissant dans un [[:​terminal]] la [[:​commande_shell|commande]] suivante : <​code>​sudo dpkg -i googleearth*.deb</​code>​ // (Des erreurs de dépendances non satisfaites peuvent apparaître,​ elles seront alors corrigées avec la commande à  suivre)//    ​- ​ Ensuite, installer ce paquet généré précédemment en saisissant dans un [[:​terminal]] la [[:​commande_shell|commande]] suivante : <​code>​sudo dpkg -i googleearth*.deb</​code>​ // (Des erreurs de dépendances non satisfaites peuvent apparaître,​ elles seront alors corrigées avec la commande à  suivre)//
   - Et enfin, la dernière [[:​commande_shell|commande]] à saisir pour satisfaire les dépendances : <​code>​sudo apt-get -f install</​code>​   - Et enfin, la dernière [[:​commande_shell|commande]] à saisir pour satisfaire les dépendances : <​code>​sudo apt-get -f install</​code>​
 +ça ne marche plus actuellement :
 +<​code>​
 +root@toto:/​tmp/​google-earth#​ make-googleearth-package --force
 +cat: /​etc/​mailname:​ No such file or directory
 +--2018-09-06 09:​30:​34-- ​ http://​dl.google.com/​earth/​client/​current/​GoogleEarthLinux.bin
 +Resolving dl.google.com (dl.google.com)... 216.58.213.142,​ 2a00:​1450:​4007:​80a::​200e
 +Connecting to dl.google.com (dl.google.com)|216.58.213.142|:​80... connected.
 +HTTP request sent, awaiting response... 404 Not Found
 +2018-09-06 09:30:34 ERROR 404: Not Found.
  
 +Could not download Google Earth! (You may need to use --file)
 +root@toto:/​tmp/​google-earth#​
 +</​code>​
 ===== Utilisation ===== ===== Utilisation =====
 Lancer l'​application via le lanceur d'​applications ou [[:​unity#​tableau_de_bord_dash|tableau de bord d'​Unity]] ou dans un [[:​terminal]] (toutes versions d'​Ubuntu) en saisissant la [[:​commande_shell|commande]] suivante : \\ Lancer l'​application via le lanceur d'​applications ou [[:​unity#​tableau_de_bord_dash|tableau de bord d'​Unity]] ou dans un [[:​terminal]] (toutes versions d'​Ubuntu) en saisissant la [[:​commande_shell|commande]] suivante : \\
  • googleearth.1526303445.txt.gz
  • Dernière modification: Le 14/05/2018, 15:10
  • par arverne73